@import url('https://fonts.googleapis.com/css?family=Bad+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Patua+One&display=swap');

@font-face {
    font-family: myriad;
    src: url(/fonts/MyriadPro-Bold.otf);
}

@font-face {
    font-family: opensans;
    src: url(/fonts/OPENSANS-BOLD.TTF);
}

body {
    margin: 0 0.5%;
    padding: 0;
    font-family: opensans;
    background-image: url("/img/fundo-horizontal.jpg");
    background-size: 100%;
    overflow: hidden;
    height: 100vh;
}

:root {
    --transition: all 0.20s ease;
    --azul-forte: #052576;
    --azul-fraco: #0999ec;
    --amarelo: yellow;
    --verde: #18ff00;
    --branco: #fff;
    --cinza-label: #848484;
    --cinza-value: #5b5b5b;
}

@keyframes ouro {
    from {
        width: 100%;
    }

    to {
        width: 105%;
        margin-left: -2.5%;
    }
}

@keyframes lightsOn {
    from {
        filter: none;
    }

    to {
        filter: drop-shadow(0px 0px 2px rgba(255, 255, 255, 0.7));
    }
}

.principal {
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
}

.propaganda {
    display: none;
    width: 100%;
    height: 100vh;
}

.aguardando {
    display: flex;
    position: absolute;
    text-align: center;
    width: 102%;
    align-items: center;
    height: 100vh;
    background-image: url("/img/fundo-horizontal.jpg");
    background-repeat: no-repeat;
    z-index: 99999;
}

.aguardando p {
    width: 100%;
    margin-top: -25px;
    animation: go-back 1s infinite alternate;
    font-family: impact;
}

.aguardando-sorteio {
    display: none;
    position: absolute;
    text-align: center;
    width: 102%;
    align-items: center;
    height: 100vh;
    z-index: 99999;
    margin-left: -2%;
    background: #050f57;
    background-image: url(/img/aguardando.jpg) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}

.aguardando-sorteio img {
    display: none;
}

.gradient {
    background-image: linear-gradient(to bottom, orange, orange, yellow);
    color: black;
    text-transform: uppercase;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 6vw;
}

@keyframes go-back {
    0% {
        transform: translateY(50px);
    }

    100% {
        transform: translateY(0);
    }
}

#owl-stage {
    width: 100vw;
}

@font-face {
    font-family: myriad;
    src: url(/fonts/MyriadPro-Bold.otf);
}

.row {
    flex-direction: row;
    width: 100%;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.video {
    width: 18.2vw;
    height: 11.2vw;
    border-radius: 0.4vw;
    overflow: hidden;
    position: absolute;
    right: 0.3vw;
    top: 44.5vw;
}

.bt-video {
    position: absolute;
    bottom: 0.5vw;
    left: 0.5vw;
    height: 2vw;
    width: 2vw;
    background: #fff;
    cursor: pointer;
}

.bt-video2 {
    display: none;
    position: absolute;
    bottom: 0.5vw;
    right: 0.5vw;
    height: 4vw;
    width: 4vw;
    background: #fff;
    cursor: pointer;
}

.bt-video img {
    width: 100%;
}

.bt-video2 img {
    width: 100%;
}

.video-expandido {
    position: absolute;
    width: 39vw;
    /* padding-top: 5%; */
    height: 28.5vw;
    text-align: center;
    margin: auto;
    z-index: 9;
    left: -16vw;
    /* bottom: 24vw; */
    top: 0.5vw;
}

.fechar-video {
    color: yellow;
    cursor: pointer;
}

.bt-audio {
    position: absolute;
    top: 1vw;
    left: 1vw;
    cursor: pointer;
    z-index: 9;
    width: 4vw;
    display: none;
}

.bt-audio img {
    width: 100%;
}

.coluna-esquerda {
    width: 24%;
    height: 100%;
}

.coluna-centro {
    width: 40%;
    height: 100%;
    position: relative;
}

.coluna-direita {
    width: 36%;
    height: 100%;
}

.coluna-esquerda .informacoes {
    width: 92%;
    margin: 0.5vw 4%;
    float: left;
}

.coluna-esquerda .informacoes .box {
    width: 48%;
    margin: 1%;
    float: left;
    position: relative;
    height: 6.4vw;
}

.coluna-esquerda .informacoes .box .label {
    width: 80%;
    margin: auto;
    background: var(--azul-forte);
    color: var(--amarelo);
    border-radius: 0 0 0.5vw 0.5vw;
    text-align: center;
    position: absolute;
    font-size: 1.5vw;
    top: 0;
    left: 10%;
    z-index: 2;
    height: 2vw;
    line-height: 2.1vw;
}

.coluna-esquerda .informacoes .box .value {
    width: 100%;
    height: 6vw;
    padding-top: 2vw;
    color: var(--branco);
    background: var(--azul-fraco);
    text-align: center;
    position: absolute;
    font-size: 2vw;
    left: 0;
    border-radius: 1vw;
    border: 0.3vw var(--azul-forte) solid;
    box-sizing: border-box;
    z-index: 1;
}

.coluna-esquerda .premios {
    float: left;
    width: 100%;
}

.coluna-esquerda .premios .box {
    position: relative;
    margin: 0;
    height: 10.33vw;
    z-index: 99;
    background-repeat: no-repeat;
    background-size: 100%;
}

.coluna-esquerda .premios .premio-desativo {
    background-image: url('/img/premio.png') !important;
}

.coluna-esquerda .premios .premio-ativo {
    background-image: url('/img/premio-ativo.png') !important;
}

.coluna-esquerda .premios .acumulado-desativo {
    background-image: url('/img/premio-acumulado.png') !important;
    font-size: 1vw;
}

.coluna-esquerda .premios .acumulado-ativo {
    background-image: url('/img/premio-acumulado-ativo.png') !important;
}

.coluna-esquerda .premios .box .bg {
    width: 100%;
}

.coluna-esquerda .premios .box .star {
    width: 11vw;
    position: absolute;
    right: -6.5vw;
    top: 0.3vw;
}

.coluna-esquerda .premios .box .star img {
    width: 100%;
}

.coluna-esquerda .premios .box .acumulado-numero {
    Width: 4vw;
    color: var(--azul-forte);
    position: absolute;
    right: -2.5vw;
    top: 2.9vw;
    font-size: 4vw;
    transform: rotate(17deg);
}

.coluna-esquerda .premios .box .label {
    width: 100%;
    text-align: center;
    font-size: 2vw;
    position: absolute;
    top: 0.6vw;
}

.coluna-esquerda .premios .box .value {
    width: 100%;
    text-align: center;
    font-size: 3vw;
    position: absolute;
    top: 3.2vw;
}

.coluna-esquerda .premios .premio-ativo .label {
    color: var(--amarelo);
}

.coluna-esquerda .premios .premio-ativo .value {
    color: var(--branco);
}

.coluna-esquerda .premios .acumulado-ativo .value {
    color: var(--branco);
    top: 3vw;
}

.coluna-esquerda .premios .premio-desativo .label {
    color: var(--cinza-label);
    opacity: 0.3;
}

.coluna-esquerda .premios .premio-desativo .value {
    color: var(--cinza-value);
    opacity: 0.3;
}

.coluna-esquerda .premios .acumulado-desativo .value {
    color: var(--cinza-value);
    opacity: 0.3;
    top: 3vw;
}

.coluna-centro .bolas-sorteadas {
    width: 100%;
    height: 29vw;
    margin-bottom: 0.5vw;
    position: relative;
}

.coluna-centro .bolas-sorteadas .bola-principal {
    position: absolute;
    height: 20vw;
    width: 20vw;
    border: 0.5vw solid var(--branco);
    border-radius: 100%;
    top: 2vw;
    left: 5vw;
    background-image: url(../img/bg-bola.png);
    background-size: 100%;
}

.coluna-centro .bolas-sorteadas .pre-bola {
    position: absolute;
    height: 0vw;
    width: 0vw;
    border-radius: 100%;
    top: 13vw;
    left: 16vw;
}

.coluna-centro .bolas-sorteadas .primeira-bola {
    position: absolute;
    height: 20vw;
    width: 20vw;
    border-radius: 100%;
    top: 2.5vw;
    left: 5.5vw;
}

.coluna-centro .bolas-sorteadas .segunda-bola {
    position: absolute;
    height: 11vw;
    width: 11vw;
    border-radius: 100%;
    top: 1.2vw;
    right: 2.2vw;
}

.coluna-centro .bolas-sorteadas .terceira-bola {
    position: absolute;
    height: 9vw;
    width: 9vw;
    border-radius: 100%;
    top: 13.22vw;
    right: 4.17vw;
}

.coluna-centro .bolas-sorteadas .quarta-bola {
    position: absolute;
    height: 7vw;
    width: 7vw;
    border-radius: 100%;
    top: 21.2vw;
    right: 11.2vw;
}

.coluna-centro .bolas-sorteadas .bola-principal .anima img {
    width: 100% !important;
    margin: 0 !important;
}

.coluna-centro .bolas-sorteadas .bola-1 {
    position: absolute;
    height: 11vw;
    width: 11vw;
    border: 0.2vw solid var(--branco);
    border-radius: 100%;
    top: 1vw;
    right: 2vw;
}

.coluna-centro .bolas-sorteadas .bola-2 {
    position: absolute;
    height: 9vw;
    width: 9vw;
    border: 0.2vw solid var(--branco);
    border-radius: 100%;
    top: 13vw;
    right: 4vw;
}

.coluna-centro .bolas-sorteadas .bola-3 {
    position: absolute;
    height: 7vw;
    width: 7vw;
    border: 0.2vw solid var(--branco);
    border-radius: 100%;
    top: 21vw;
    right: 11vw;
}

.coluna-centro .bolas-sorteadas .bola-ordem {
    position: absolute;
    height: 3vw;
    width: 6vw;
    bottom: 0.5vw;
    right: 0.7vw;
    display: flex;
}

.coluna-centro .bolas-sorteadas .bola-ordem .label {
    width: 60%;
    display: none;
    margin-top: 0.7vw;
    background: var(--azul-forte);
    font-size: 1.5vw;
    text-align: center;
    padding-top: 0.5vw;
    box-sizing: border-box;
    color: var(--branco);
    border-radius: 0.5vw 0 0 0.5vw;
}

.coluna-centro .bolas-sorteadas .bola-ordem .value {
    width: 100%;
    height: 3.3vw;
    border-radius: 0.5vw;
    border: 0.2vw solid var(--azul-fraco);
    background: var(--azul-forte);
    text-align: center;
    font-size: 2.8vw;
    line-height: 2.8vw;
    box-sizing: border-box;
    color: var(--amarelo);
    position: relative;
}

.coluna-centro .bolas-sorteadas .bola-ordem .value:before {
    content: "ORDEM";
    position: absolute;
    top: -2.6vw;
    left: 0;
    font-size: 1.3vw;
    width: 100%;
    color: #fff;
}

.coluna-centro .bolas-sorteadas .mostrar-video {
    position: absolute;
    height: 5vw;
    width: 10vw;
    bottom: 1vw;
    right: 0.5vw;
    cursor: pointer;
}

.coluna-centro .bolas-sorteadas .mostrar-video img {
    width: 100%;
}

.coluna-centro .painel-numeros {
    width: 99%;
    border-radius: 0.5vw;
    padding: 0.2vw;
    box-sizing: border-box;
    float: left;
    color: #4d4d4d;
}

.coluna-centro .painel-numeros .numero {
    width: 9.2%;
    background: #1a1a1a;
    font-size: 2vw;
    line-height: 2.5vw;
    border-radius: 0.5vw;
    height: 2.67vw;
    text-align: center;
    margin: 0.1vw 0.4%;
    float: left;
    padding-top: 0.2vw;
    box-sizing: border-box;
}

.coluna-centro .painel-numeros .sorteado {
    color: var(--verde);
}

.coluna-centro .painel-numeros .ultimo {
    color: var(--branco);
    background: red;
}

.coluna-direita {
    padding: 0.3vw;
    box-sizing: border-box;
}

.coluna-direita .lista-melhores-cartelas {
    width: 100%;
    height: 43.4vw;
    margin-bottom: 0.2vw;
    font-size: 1.6vw;
    border-radius: 0.5vw;
    overflow: hidden;
    position: relative;
    margin-top: 0.2vw;
    text-transform: uppercase;
}

.coluna-direita .lista-melhores-cartelas .topo {
    background: var(--azul-forte);
    display: flex;
    height: 2.2vw;
    line-height: 2.3vw;
    color: var(--amarelo);
    border-radius: 0.5vw;
    font-size: 1.2vw !important;
}

.coluna-direita .lista-melhores-cartelas .topo .cupom {
    text-align: center;
    width: 20%;
}

.coluna-direita .lista-melhores-cartelas .topo .doador {
    text-align: center;
    width: 55%;
}

.coluna-direita .lista-melhores-cartelas .topo .faltam {
    text-align: center;
    width: 40%;
}

.coluna-direita .lista-melhores-cartelas .linha {
    display: flex;
    height: 1.88vw;
    padding: 0.14vw;
}

.coluna-direita .lista-melhores-cartelas .corpo .bg-branco {
    background: var(--branco);
    border-radius: 0.5vw;
    height: 2vw;
    line-height: 2vw;
}

.coluna-direita .lista-melhores-cartelas .corpo .cupom {
    text-align: center;
    padding: 0.1vw;
    width: 20%;
    font-size: 1.4vw;
    ;
    color: red;
}

.coluna-direita .lista-melhores-cartelas .corpo .doador {
    text-align: center;
    padding: 0.1vw;
    width: 55%;
    color: var(--azul-forte);
    font-size: 1.3vw;
}

.coluna-direita .lista-melhores-cartelas .corpo .faltam {
    padding: 0.1vw;
    width: 40%;
}

.coluna-direita .lista-melhores-cartelas .corpo .faltam span {
    width: 18.3%;
    float: left;
    background: #000066;
    color: var(--amarelo);
    border-radius: 0.5vw;
    margin: 0.1vw;
    height: 1.8vw;
    text-align: center;
    line-height: 1.8vw;
}

.coluna-direita .lista-melhores-cartelas .corpo .faltam span.nulo,
.coluna-direita .lista-melhores-cartelas .corpo .faltam .nulo {
    background: #b5b5b5 !important;
    color: transparent !important;
    box-shadow: inset 0 0 0 1px #9a9a9a;
}

.coluna-direita .bilhete-melhores-cartelas {
    width: 100%;
    height: 11.3vw;
    margin-bottom: 0.5vw;
    position: relative;
}

.coluna-direita .bilhete-melhores-cartelas .cartela {
    background: #ffd798;
    width: 49%;
    height: 11.2vw;
    border-radius: 0.5vw;
    float: right;
    margin-bottom: 0.3vw;
    padding: 0.2vw;
    box-sizing: border-box;
}

.coluna-direita .bilhete-melhores-cartelas div:nth-child(odd) {
    float: left;
}

.coluna-direita .bilhete-melhores-cartelas .cartela .numero {
    width: 18.7%;
    background: var(--branco);
    height: 2.2vw;
    border-radius: 0.5vw;
    font-size: 1.6vw;
    text-align: center;
    line-height: 2.3vw;
    float: left;
    margin: 0.1vw;
}

.coluna-direita .bilhete-melhores-cartelas .cartela .doador {
    width: 100%;
    font-size: 1.3vw;
    text-align: center;
    line-height: 1.6vw;
    color: var(--amarelo);
    background: #003399;
    border-radius: 0.5vw;
    height: 1.6vw;
    margin-bottom: 0.2vw;
    text-transform: uppercase;
}

.coluna-direita .bilhete-melhores-cartelas .cartela .cupom {
    width: 100%;
    font-size: 1.5vw;
    text-align: center;
    line-height: 1.7vw;
    color: var(--amarelo);
    background: #003399;
    border-radius: 0.5vw;
    height: 1.6vw;
    margin-top: 0.2vw;
}

.coluna-direita .bilhete-melhores-cartelas .cartela .sorteado {
    background: #003399;
    color: var(--branco);
}

.premiado {
    width: 100%;
    height: 100%;
    background-size: 100%;
    z-index: 999;
    position: absolute;
    top: 0;
    right: 0%;
    display: none;
}

.premiado .bg-ouro {
    width: 100%;
    overflow: hidden;
    bottom: 0;
    z-index: -1;
    position: absolute;
    display: none;
}

.premiado .bg-ouro img {
    width: 100%;
    animation: ouro 1s infinite alternate;
}

.premiado .modal {
    width: 80%;
    height: 90%;
    margin: 3% auto;
    background-color: rgba(0, 0, 0, 0.9);
    border-radius: 3vw;
    justify-content: center;
    border: 0.2vw solid yellow;
}

.premiado .modal .box {
    width: max-content;
    height: 6vw;
    margin: auto;
    color: yellow;
    background: #07295f;
    border-radius: 2vw;
    text-align: center;
    line-height: 6.5vw;
    font-size: 4vw;
    margin-top: -2.5vw;
    border: solid yellow 0.4vw;
    padding: 0 3vw;
}

.premiado .premiado-cartelas {
    width: 90%;
    margin: auto;
    height: auto;
    margin-bottom: 0.5vw;
    margin-top: 1vw;
    display: flex;
    flex-wrap: wrap;
}

.sorteados {
    color: #fff;
    background: var(--azul-fraco) !important;
}

.premiados {
    color: #fff;
    background-color: red !important;
}

.premiado .premiado-cartelas .premiado-cartelas {
    width: 48%;
}

.premiado .premiado-cartelas .cartela-unica {
    width: 96% !important;
}

.premiado .premiado-cartelas .cartela-unica .cartela {
    padding: 0.5vw;
    box-sizing: border-box;
}

.premiado .premiado-cartelas .cartela-unica .cartela .numero {
    width: 19.08%;
    margin: 0.3vw;
}

.premiado .premiado-cartelas .cartela-unica .cartela .numero {
    height: 7vw;
    font-size: 6vw;
    line-height: 7vw;
}

.premiado .premiado-cartelas .cartela-unica .cartela .doador {
    height: 7vw;
    font-size: 4vw;
    line-height: 7vw;
}

.premiado .premiado-cartelas .cartela-unica .cartela .rodape {
    height: 7vw;
    font-size: 4.5vw;
    line-height: 7vw;
}

.premiado .cartela {
    background: #ffd798;
    width: 100%;
    height: auto;
    border-radius: 0.5vw;
    float: left;
    margin-bottom: 0.5vw;
    padding: 0.2vw;
    box-sizing: border-box;
    margin: 1%;
    z-index: 99999;
}

.premiado .cartela .numero {
    width: 19.4%;
    background: var(--branco);
    height: 3vw;
    border-radius: 0.5vw;
    font-size: 2.5vw;
    text-align: center;
    line-height: 3.5vw;
    float: left;
    margin: 0.1vw;
}

.premiado .cartela .doador {
    width: 100%;
    font-size: 2vw;
    text-align: center;
    line-height: 3.5vw;
    color: var(--amarelo);
    background: var(--azul-forte);
    border-radius: 0.5vw;
    height: 3vw;
    margin-bottom: 0.2vw;
}

.premiado .cartela .rodape {
    width: 100%;
    font-size: 2vw;
    line-height: 3.2vw;
    color: var(--amarelo);
    background: var(--azul-forte);
    border-radius: 0.5vw;
    height: 3vw;
    margin-top: 0.2vw;
    ;
    float: left;
}

.premiado .cartela .cupom {
    width: 30%;
    float: left;
    padding-left: 2vw;
}

.premiado .cartela .valor {
    width: 50%;
    float: right;
    padding-right: 2vw;
    text-align: right;
}

.premiado .cartela .sorteado {
    background: #2978ed;
    color: var(--branco);
}

.premiado .cartela .ultimo {
    color: var(--branco);
    background: red;
}

.descanso {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 99;
    display: flex;
}

.descanso .coluna-esquerda {
    float: left;
    width: 45%;
    height: 100%;
    text-align: center;
    position: relative;
    height: 55vw;
}

.descanso .coluna-esquerda:before {
    content: "";
    position: absolute;
    background-image: url('/img/logo-doouganhou.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 1vw;
    left: 0;
    height: 4vw;
    width: 100%;
}

.descanso .titulo {
    width: 100%;
    height: 4vw;
    margin: 0;
    margin-bottom: 3vw;
    font-size: 2vw;
}

.descanso .amarelo {
    color: yellow;
    height: 2.5vw;
    width: 100%;
    margin-top: 1vw;
}

.descanso .nome-bar {
    margin: 0;
    margin-top: 0.5vw;
    border-radius: 0.5vw;
    font-size: 3vw;
    color: var(--azul-forte);
    line-height: 4.5vw;
    height: 4vw;
    background-color: yellow;
    width: 100%;
    text-transform: uppercase;
    position: relative;
}

.descanso .vermelho {
    color: yellow;
    line-height: 6vw;
    position: absolute;
    line-height: 6vw;
    width: 100%;
    left: 0;
    top: 6.2vw;
}

.descanso .nome-bar {
    margin: auto;
    margin-top: 4vw;
    border-radius: 0.5vw;
    font-size: 2.5vw;
    color: var(--azul-forte);
    line-height: 3.5vw;
    height: 3.5vw;
    background-color: yellow;
    width: 84%;
    text-transform: uppercase;
    position: relative;
}

.descanso .coluna-esquerda .linha {
    width: 94%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.descanso .coluna-esquerda .sorteio-especial {
    height: 13vw;
    margin-bottom: 2vw;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url('/img/descanso-box-bg.png') !important;
}

.descanso .coluna-esquerda .sorteio-especial .box {
    position: relative;
    margin: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}

.descanso .coluna-esquerda .sorteio-especial .info {
    background-image: url('/img/descanso-box-pequeno.png') !important;
    width: 33.3%;
    background-size: 80%;
    background-position-x: center;
    height: 4.2vw;
    margin-top: 1.3vw;
}

.descanso .coluna-esquerda .sorteio-especial .premio {
    background-image: url('/img/descanso-box-grande.png') !important;
    width: 33.3%;
    background-size: 98%;
    background-position-x: center;
    height: 8vw;
}

.descanso .coluna-esquerda .sorteio-especial .info .label {
    color: yellow;
    font-size: 1.3vw;
    line-height: 1.7vw;
}

.descanso .coluna-esquerda .sorteio-especial .info .value {
    color: #fff;
    font-size: 1.8vw;
    line-height: 2vw;
}

.descanso .coluna-esquerda .sorteio-especial .premio .label {
    color: yellow;
    font-size: 1.5vw;
    line-height: 2.7vw;
}

.descanso .coluna-esquerda .sorteio-especial .premio .value {
    color: #fff;
    font-size: 2vw;
    line-height: 2.2vw;
}

.descanso .coluna-direita {
    float: left;
    width: 55%;
    height: 55vw;
    text-align: center;
    background-image: url('/img/descanso-box-proximos.png') !important;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}

.descanso .coluna-direita .relogio {
    width: 86%;
    margin-left: 6.2%;
    height: 14vw;
    display: flex;
    padding: 2%;
    box-sizing: border-box;
    justify-content: space-between;
    position: absolute;
    top: 10vw;
}

.descanso .coluna-direita .proximos-sorteios {
    position: absolute;
    top: 24vw;
    width: 86%;
    margin-left: 6.2%;
}

.descanso .coluna-direita .relogio .numero {
    width: 20%;
    font-size: 13vw;
    text-align: center;
    border: solid 0.3vw #fff;
    color: yellow;
    line-height: 10vw;
    border-radius: 1vw;
    position: relative;
}

.descanso .coluna-direita .relogio .numero span {
    position: absolute;
    text-align: center;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}

.descanso .coluna-direita .relogio .doispontos {
    width: 10%;
    font-size: 10vw;
    text-align: center;
    color: yellow;
}

.descanso .coluna-direita .proximos .topo {
    display: flex;
    justify-content: space-between;
}

.descanso .coluna-direita .proximos .linha {
    display: flex;
    justify-content: space-between;
}

.descanso .coluna-direita .proximos .linha:first-child {
    display: flex;
    justify-content: space-between;
    background: #fff;
    border-radius: 0.5vw;
    padding: 0.5vw 0;
}

.descanso .coluna-direita .proximos .box {
    position: relative;
    margin: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}

.descanso .coluna-direita .proximos .info {
    position: relative;
    width: 33.3%;
    background-size: 80%;
    background-position-x: center;
    height: 5vw;
}

.descanso .coluna-direita .proximos .info:nth-child(2):before {
    content: "";
    position: absolute;
    border-right: 1px solid #000066;
    border-left: 1px solid #000066;
    height: 70%;
    margin-top: 5%;
    left: 0%;
    width: 100%;
}

.descanso .coluna-direita .proximos .linha {
    display: flex;
    flex-wrap: wrap;
}

.descanso .coluna-direita .proximos .linha:nth-child(2) {
    border-radius: 0.5vw;
    color: yellow;
}

.descanso .coluna-direita .proximos .premio {
    width: 100%;
    height: 4vw;
    display: flex;
    justify-content: space-between;
    background: #000066;
    border-radius: 0.5vw;
    margin-top: 0.5vw;
    padding: 1vw;
}

.linha-com-acumulado .premio {
    height: 2.8vw !important;
}

.linha-com-acumulado .premio .label,
.linha-com-acumulado .premio .value {
    margin-top: -0.5vw !important;
}

.descanso .coluna-direita .proximos .linha .premio:nth-child(4) {
    background-color: red;
}

.descanso .coluna-direita .proximos .premio .star-acumulado {
    position: absolute;
    text-align: center;
    width: 6vw;
    height: 6vw;
    top: -1vw;
    right: -6vw;
    color: #000066;
    font-size: 2.8vw;
    padding-top: 1.4vw;
    background-image: url(/img/descanso-acumulado-star.png);
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(15deg);
}

.descanso .coluna-direita .proximos .info .label {
    color: #000066;
    font-size: 1.6vw;
    line-height: 2vw;
}

.descanso .coluna-direita .proximos .info .value {
    color: #000066;
    font-size: 2vw;
    line-height: 2.3vw;
}

.descanso .coluna-direita .proximos .info:nth-child(1) .value {
    color: red;
    font-size: 2.5vw;
}

.descanso .coluna-direita .proximos .info:nth-child(2) .value {
    font-size: 2.5vw;
}

.descanso .coluna-direita .proximos .premio .label {
    font-size: 3vw;
    max-width: 50%;
    width: auto;
    text-align: left;
    position: relative;
}

.descanso .coluna-direita .proximos .premio .label::before {
    content: "";
    position: absolute;
    right: -4vw;
    height: 4vw;
    width: 4vw;
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(15deg);
}

.descanso .coluna-direita .proximos .premio:nth-child(1) .label::before {
    background-image: url("/img/bronze.png");
}

.descanso .coluna-direita .proximos .premio:nth-child(2) .label::before {
    background-image: url("/img/prata.png");
}

.descanso .coluna-direita .proximos .premio:nth-child(3) .label::before {
    background-image: url("/img/ouro.png");
}

.descanso .coluna-direita .proximos .premio .value {
    font-size: 3vw;
    width: 50%;
    text-align: right;
}

.ganhadores-final {
    width: 96%;
    margin: 0 2%;
    height: 100vh;
    display: none;
}

.ganhadores-final .box {
    height: 46vw;
    width: 25%;
    margin: 0.8%;
    margin-top: 3vw;
}

.ganhadores-final .box .ganhadores {
    width: 80%;
    margin: 15% 10%;
}

.ganhadores-final .box .logo-doou {
    width: 70%;
    margin: 5% 15%;
}

.ganhadores-final .box-amarelo {
    background: yellow;
    border-radius: 1.5vw;
    margin-top: 3.5vw;
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: 2vw;
    flex-wrap: wrap;
    align-content: flex-start;
}

.ganhadores-final .box-amarelo .premio {
    position: absolute;
    top: -2vw;
    width: 60%;
}

.ganhadores-final .box-amarelo .box-ganhador {
    width: 100%;
    background-image: url("/img/bg-premio-final.png");
    background-size: 90%;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 10.5vw;
    margin-top: 0.5vw;
}

.ganhadores-final .box-amarelo .box-ganhador span {
    width: 100%;
    display: block;
    text-align: center;
}

.ganhadores-final .box-amarelo .box-ganhador .codigo {
    font-size: 2.4vw;
    color: yellow;
}

.ganhadores-final .box-amarelo .box-ganhador .nome {
    font-size: 1.5vw;
    line-height: 2.5vw;
    color: #fff;
}

.ganhadores-final .box-amarelo .box-ganhador .valor {
    font-size: 2.2vw;
    color: yellow;
    line-height: 2vw;
}

.cartelas-mobile {
    display: none;
}

@media (orientation: portrait) {
    .gire {
        display: flex;
    }
}

.hide {
    display: none;
}

.contagem {
    width: 100%;
    height: 100vh;
    display: flex;
    position: fixed;
    justify-content: center;
    z-index: 999999999;
    top: 0;
    left: 0;
    background-image: url("/img/fundo-horizontal.jpg");
}

.contagem span {
    color: #fff;
    font-size: 15vw;
    display: block;
    width: auto;
    margin: auto;
    text-align: center;
    position: absolute;
    margin: auto;
    align-self: center;
}

.contagem #num {
    height: 520px;
    width: 520px;
    ;
    margin: auto;
    text-align: center;
    z-index: 2;
    display: flex;
}

.contagem #num img {
    margin: auto;
    width: 400px;
}

#spinner {
    position: relative;
    width: 700px;
    height: 700px;
    align-self: center;
    text-align: center;
    position: absolute;
    margin: auto;
    margin: auto;
    border-radius: 50%;
    opacity: 1;
    background-image: radial-gradient(ellipse farthest-corner at 100%, rgba(73, 88, 255, 0.8) 0%, rgba(0, 0, 0, 0.6));
}

#spinner:before {
    content: '';
    position: absolute;
    border: 20px solid yellow;
    border-top: 20px solid #001169;
    top: 0;
    left: 0;
    transform: rotate(45deg);
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-image-slice: 1;
    border-radius: 50%;
    z-index: 1;
}

.spinnig:before {
    animation: spin 1s linear infinite;
}

@keyframes spin {
    100% {
        transform: rotate(405deg);
    }
}

.nome-bar.tela_vertical {
    display: none;
}
